Bug 814176 - [Event's Pane] - Refresh of Event's info takes a while
[Event's Pane] - Refresh of Event's info takes a while
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Einav Cohen
infra ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 06:40 EDT by Avihai Shoham
Modified: 2016-01-28 16:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 19:40:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (69.46 KB, image/png)
2012-04-19 06:40 EDT, Avihai Shoham
no flags Details

  None (edit)
Description Avihai Shoham 2012-04-19 06:40:52 EDT
Created attachment 578586 [details]
screenshot

in the last devel env i noticed that the refresh in the event pane takes a while , until the info retrieve . also the pane display gets "broken"
see attached

devel env - last commit ecfa91ed087d70dc593fbdcc81412280262e674e

see attached file  


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-12-18 19:40:03 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.